<?php

// Include the QR Code library
include "../phpqrcode/qrlib.php";


if(isset($_REQUEST['sbt-btn']))
{
    $url = $_REQUEST['qrtext'];

}

// Set QR code filename
$filename = 'qrcode.png';

// Set QR code size
$size = 10;

// Generate QR code
QRcode::png($url, $filename, QR_ECLEVEL_L, $size);

// Output QR code to browser
echo '<center><img src="' . $filename . '" alt="East West" /></center>';
?>
